post
https://sandbox.saner.secpod.com/PAScanner/getWhitelist
List every fully whitelisted Posture Anomaly (PA) ID for an account.
This method is used to fetch fully whitelisted PA-ID’s for a given account.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.PostureAnomaly.getWhitelist(
account_name="Default"
)
print(response)
client.close()Requires Python 3.9 or later.